#!/usr/bin/env python
# -*- coding: iso-8859-15 -*-

import unittest
import sys

sys.path.append('..')

modules_to_test = (
    'formatsTest',
    'nodeTest',
)

def suite():
    alltests = unittest.TestSuite()
    for module in map(__import__, modules_to_test):
        alltests.addTest(unittest.findTestCases(module))
    return alltests

if __name__ == '__main__':
    unittest.main(defaultTest='suite') 
