"""
@author:  Patrice Neff
@since:   2004-02-20
@license: GNU General Public License
@version: $Revision: 1.2 $

Helper functions for working with the Web browser on the system.
"""

from wxPython.wx import *

class Browser:
    """Class to work with the Web browser on the system.

    @since: 2004-02-20
    """
    def launch(self, url):
        """Launch the url in the browser.

        @param url: URL to open
        @type url: String
        """
        htmltype = wxTheMimeTypesManager.GetFileTypeFromExtension("html")
        if htmltype is None:
            print _("Could not determine file type for text/html!")
            return
        cmd = htmltype.GetOpenCommand(url)
        if cmd != '':
            wxExecute(cmd)
