#!/usr/bin/env python
# -*- coding: iso-8859-15 -*-
"""
@author:  Patrice Neff
@since:   2004-02-14
@license: GNU General Public License
@version: $Revision: 1.5 $

pyBKM application. This is the main executable.
"""

from wxPython.wx import *
from Gui.MainFrame import MainFrame

class pyBkmApp(wxApp):
    def OnInit(self):
        "Initialise application."
        # internationalization
        import gettext
        gettext.install('pybkm', './locale')

        self.SetAppName("pyBKM")
        self.SetClassName("pybkm")

        frame = MainFrame(_('Bookmark Manager'))
        self.SetTopWindow(frame)
        return True

    def OnExit(self):
        """Application is about to exit.

        @todo: Don't clear clipboard
        """
        # clear the clipboard to avoid segmentation fault
        wxTheClipboard.Clear()

app = pyBkmApp(0)
app.MainLoop()
