#!/usr/bin/env python
# -*- coding: iso-8859-15 -*-
"""
@author:  Patrice Neff
@since:   2004-02-20
@license: GNU General Public License
@version: $Revision: 1.3 $

pyBKM setup script.
"""
from distutils.core import setup

setup(name="pybkm",
      version="0.2",
      description="Bookmark-Manager",
      long_description="""Bookmark-Manager is a cross-platform tool to manage bookmarks.

It has been reported to run on Debian Linux and Windows 2000. It
should run on any platform with Python and wxPython available.""",      
      author="Patrice Neff",
      author_email="software@patrice.ch",
      url="http://bkm.sourceforge.net/",
      license='GNU General Public License',
      packages=['Data', 'Gui', 'Config'],
      py_modules=['PyBKM'],
      data_files=[('locale/de/LC_MESSAGES',
                   ['locale/de/LC_MESSAGES/pybkm.mo', 'locale/de/LC_MESSAGES/pybkm.po'])
                  ],
      )
